=== debian/changelog ===
python-exconsole (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 08 Oct 2013 16:31:24 +0200

python-exconsole (0.1.3-1) experimental; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 21 Sep 2013 11:30:21 +0200
