=== debian/control ===
Source: python-exconsole
Section: python
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
    python-setuptools (>= 0.6.24),
    python-all (>= 2.6.6-3),
    debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://github.com/Eugeny/exconsole

Package: python-exconsole
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: emergency/postmortem Python console
 python-exconsole is an emergency/postmorten console for Python.
 .
 It provides a backtrace and a Python console to inspect the
 situation when unhandled exception has occured.
