=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- COMPILE=--install-layout=deb

override_dh_installchangelogs:
	dh_installchangelogs -X docs

override_dh_auto_clean:
	rm -rf build build-stamp configure-stamp build/ MANIFEST
	dh_auto_clean || true

.PHONY: override_dh_auto_install override_dh_installchangelogs override_dh_auto_clean
