=== debian/watch ===
version=3

opts=filenamemangle=s/.*\/(.*)$/python-exconsole-$1/ https://github.com/Eugeny/exconsole/tags /Eugeny/exconsole/archive/(\d.*).tar.gz
