## python-exconsole 0.1.5%2Bgit20131201

=== debian/changelog ===
python-exconsole (0.1.5+git20131201-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use pybuild.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 29 Jun 2014 23:00:40 +0200
