=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Andrew Shadura <andrewsh@debian.org>
 Build-Depends:
+    dh-python,
     python-setuptools (>= 0.6.24),
     python-all (>= 2.6.6-3),
     debhelper (>= 9)
@@ -14,7 +15,7 @@
 Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 Description: emergency/postmortem Python console
- python-exconsole is an emergency/postmorten console for Python.
+ python-exconsole is an emergency/postmortem console for Python.
  .
  It provides a backtrace and a Python console to inspect the
  situation when unhandled exception has occured.
