## python-exconsole 0.1.5+git20131201

=== debian/changelog ===
python-exconsole (0.1.5+git20131201-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:50:49 +0800
